[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: porter NMUs for GNU/kFreeBSD needed

Cyril Brulebois <kibi@debian.org> (29/06/2009):
> > - python-stdlib-extensions: #521078
> >   FTBFS with current blt-dev (build-depends have to be changed)
> >   Serious bug since Tue, 24 Mar 2009, blocks at least GNOME
> I'll take a look at those, possibly before tomorrrow.

Done too, to DELAYED/1 (well, doko really deserved it to be DELAYED/0,
but well, I'm not *that* in a hurry).

It brings python-gdbm, but that's not sufficient for avahi, which also
needs python-gtk2, which then goes back to libhal-dev.


Reply to: